Subject: Re: bug#24902: Antw: [EXT] Re: bug#24902: 25.1; C-x = for Unicode

From: Juri Linkov <[email-masked]>
Date: Thu, 27 Jan 2022 19:11:43 +0200

> Stepping back a bit, `C-x =' does two things now, and neither very well:
> It says something about the character under point, and it says something
> about where in the buffer you are.
>
> I think it might make more sense to split this into two commands, where
> one would more fully describe the character under point, and the other
> command says where you are in the buffer.
>
> For instance, it would be nice if it said what percentage the line you're
> at is.  (Nice if you're going through a list of items and wonder what
> percentage you're at.)

This looks more like `M-='.  When the region is not activated,
currently it does nothing and signals an error.